/**
 * Custom styles
 */

/* Media break points */

@media (max-width:375px) { /* iPhone portrait */ }
@media (max-width:600px) {}
@media (max-width:668px) { /* iPhone landscape */ }
@media (max-width:768px) { /* iPad portrait */ }
@media (min-width:860px) { /* Menu collapse */ }
@media (max-width:1023px) { /* iPad landscape */ }
@media (max-width:1200px) {}
@media (max-width:1340px) {}

/* get rid of annoying double scroll bar */
body {
	overflow-x: visible!important;
}

/* make blog posts slightly wider */
.single .entry {
	max-width: 1000px!important;
}

/* remove default hero banner */
.hero-section {
   display: none;
}
/* make space for header logo and enlarge */
.site-header > .wrap {
    padding: 0px !important;
}
@media (max-width:860px) {
.site-header > .wrap {
    margin-left: 10% !important;
    margin-right: 10% !important;
}
}
.wp-custom-logo .title-area {
	width: 150px!important;
    padding: 5px 0;
}
.header-widget-area {
}
.header-social-box {

}

/* Edit the burger menu on Mobile navigation */
.button:focus, .button:hover, button:focus, button:hover, input[type="button"]:focus, input[type="button"]:hover, input[type="reset"]:focus, input[type="reset"]:hover, input[type="submit"]:focus, input[type="submit"]:hover {
        box-shadow: inset 0 0 0 999px rgba(255, 255, 255, 0)!important;
}
.menu-toggle {
    color: white!important;
}
.menu-toggle.activated {
    color: black!important;
}
.menu-toggle.shrink {
    color: black!important;
}
.menu-toggle span {
    height: 1px!important;
    background-color: white !important;
}
.menu-toggle.activated span {
    background-color: black!important;
}
.menu-toggle span.shrink {
    background-color: black !important;
}
/* social icons in header */


.header-widget-area i::before {
    font-size: 18px!important;
}
.header-widget-area i {
    padding: 8px!important;
    color: white!important;
    -webkit-transition: none!important;
    transition: none!important;
}
.header-widget-area a:focus i, .header-widget-area a:hover i {
    -webkit-transform: none!important;
    -ms-transform: none!important;
    transform: none!important;
    color: black!important;
}
.header-widget-area i.shrink {
    color: black!important;
}
.header-widget-area a:focus i, .header-widget-area a:hover i.shrink {
    color: #00d6cc!important;
}

.fa.fa-facebook {
    font-family: 'Ultimate-Icons' !important;
    padding-bottom: 10px;
    padding-top: 5px;
    font-size: 16pt;
    color: #fff;
}
.fa.fa-twitter {
    padding-bottom: 10px;
    padding-top: 5px;
    padding-left: 20px;
    font-size: 16pt;
    color: #fff;
}
.fa.fa-facebook.shrink {
    color: black;
}
.fa.fa-twitter.shrink {
    color: black;
}
.fa.fa-facebook:hover {
    color: black!important;
}
.fa.fa-twitter:hover {
    color: black!important;
}


/* give package options a border */
.new-package-box {
    border-style: solid;
    border-color: lightgrey;
    border-width: 1px;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    border-radius: 10px;
    margin-left: 1.5% !important;
    margin-right: 0% !important;
    min-width: 31% !important;
    width: 31% !important;
    max-width: 31% !important
}
.package-box {
    border-style: solid;
    border-color: lightgrey;
    border-width: 1px;
    padding-top: 5px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 10px
}
.package-box-features {
    border-style: solid;
    background-color: white;
    border-color: lightgrey;
    border-width: 1px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 94%!important;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 25px;
}
.package-box-features:hover {
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);	
}
.package-box-features-pink {
	border-style: solid;
	border-color: #ffffff;	
    border-width: 2px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 94%!important;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 25px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);	
}
.package-box-features-pink:hover {
    border-style: solid;
    background-color: transparent;
    border-color: #ff0099;	
	box-shadow: none;
}
.package-box-features-yellow {
	border-style: solid;
	border-color: #ffffff;		
    border-width: 2px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 94%!important;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 25px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);		
}
.package-box-features-yellow:hover {
    border-style: solid;
    background-color: transparent;
    border-color: #f1c40f;	
	box-shadow: none;
}
.package-box-features-blue {
	border-style: solid;
	border-color: #ffffff;		
    border-width: 2px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 94%!important;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 25px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);		
}
.package-box-features-blue:hover {
    border-style: solid;
    background-color: transparent;
    border-color: #04aef2;	
	box-shadow: none;
}
.package-box-features-purple {
	border-style: solid;
	border-color: #ffffff;		
    border-width: 2px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 94%!important;
    margin-left: 3%;
    margin-right: 3%;
    margin-bottom: 25px;
	box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);		
}
.package-box-features-purple:hover {
    border-style: solid;
    background-color: transparent;
    border-color: #834eb7;	
	box-shadow: none;
}
.package-box-free {
    border-style: solid;
    background-color: white;
    border-color: lightgrey;
    border-width: 1px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 50%!important;
    margin-left: 25%;
    margin-right: 25%;
    margin-bottom: 25px;
}
.support-package-box {
    border-style: solid;
    background-color: white;
    border-color: lightgrey;
    border-width: 1px;
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    width: 48% !important;
    max-width: 48%;
    margin-left: 1%;
    margin-right: 1%;
    margin-bottom: 25px;
    clear: right;
    float: left;
}
.large-package-box-two {
    padding-left: 25px;
    padding-right: 25px;
    max-width: 800px!important;
}
.package-box- {
    width: 33.33%!important;
}
@media (max-width:992px) {
.package-box {
    margin-bottom: 25px;
}
.free-stuff-banner {
    margin-top: -45px;
}
}
@media (max-width:860px) {
.large-package-box-two {
    padding-left: 10%;
    padding-right: 10%;
}
.package-box-free {
    width: 80%!important;
    margin-left: 10%;
    margin-right: 10%;
}
.features-column {
    max-width: 50% !important;
    float: left!important;
    clear: none;
    margin-left: 0%;
    margin-right: 0%;
}
}
@media (max-width:767px) {
.features-column {
    max-width: 80% !important;
    margin-left: 10%;
    margin-right: 10%;
}
}
@media (max-width:768px) {
.fl-node-59cd0fd51f586 > .fl-module-content {
    margin-top: 85px;
}
.package-box-third {
    clear: none!important;
    float: left!important;
    max-width: 31%!important;
    width: 31%!important;
    margin-left: 1.5%!important;
    margin-right: 0%!important;
}
.new-package-box {
    clear: none!important;
    float: left!important;
    max-width: 31%!important;
    width: 31%!important;
    margin-left: 1.5%!important;
    margin-right: 0%!important;
}
.large-package-box-three {
    padding-left: 0%;
    padding-right: 0%;
}
}
@media (max-width:669px) {
.package-box-third {
    clear: none!important;
    float: left!important;
    min-width: 80%!important;
    width: 80%!important;
    margin-left: 10%!important;
    margin-right: 10%!important;
}
.new-package-box {
    clear: none!important;
    float: left!important;
    min-width: 90%!important;
    width: 90%!important;
    margin-left: 5%!important;
    margin-right: 5%!important;
    margin-bottom: 25px;
}
.package-box-free {
width: 90% !important;
margin-left: 5%;
margin-right: 5%;
}
}
.site-footer > .wrap {
    position: relative;
    text-align: center;
    margin-bottom: 25px;
    color: white;
    margin-top: -25px;
}
.site-footer {
background-color: black!important;
}
.site-footer a {
color: white!important;
}
.site-footer a:hover {
color: #d15387!important;
}
.footer-widgets > .wrap {
    padding: 25px!important;
}
.footer-widgets {
background-color: black!important;
}
.social-footer {
    width: 100%;
}
.footer-link {
    width: 25% !important;
    text-align: center;
    font-size: 10pt;
    font-weight: 300 !important;
    text-transform: uppercase;
    margin-left: 10px;
    margin-right: 10px;
}
.footer-link:hover {
color: #d15387;
}
.new-footer-links-box {
    width: 100%;
    float: none;
    text-align: center;
    margin-bottom: 15px;
}
@media (max-width:768px) {
.choose-package-banner {
    margin-bottom: 25px;
}
.about-me-home {
    max-width: 90% !important;
    margin-top: -50px;
}
}
@media (max-width:600px) {
.about-me-home {
    max-width: 100% !important;
    padding-left: 0px;
}
}
/* make link text in footer white */
.footer-widgets a {
    color: white!important;
}
a:any-link {
    text-decoration: none!important;
    color: #e20088;
}
a:any-link:hover {
    color: #04aef2;
}

/* change menu font to comfortaa */ 
.genesis-nav-menu {
    font-family: Comfortaa, sans-serif!important;
}
/* widen the dropdown menu to fit in words and give border */
@media (min-width:860px) {
.genesis-nav-menu .sub-menu {
	background-color: #fff!important;
	width: 250px!important;
	border-radius: 10px!important;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.genesis-nav-menu .sub-menu:before {
	left: 5rem!important;
	height: 20px!important;
	width: 20px!important;
	background-color: #fff!important;
}
}
/* change the image on login to company logo */
.login h1 a {
        background-image: url(/wp-content/uploads/2017/08/cpt-logo.png)!important;
        -webkit-background-size: 184px!important;
        background-size: 184px!important;
        height: 100px!important;
        width: 184px!important;
}
/* style to create a nice looking theme list on mobile */
.theme-list {
width: 25%;
}
.theme-list-box {
width: 100%;
padding-left: 10%;
padding-right: 10%;
background-color: #f4f4f4;
background-color: rgba(244, 244, 244, 1);
}
@media (max-width:1324px) {
.theme-list-box {
padding-left: 8%;
padding-right: 8%;
}
}
@media (max-width:1224px) {
.theme-list-box {
padding-left: 5%;
padding-right: 5%;
}
}
@media (max-width:1124px) {
.theme-list-box {
padding-left: 0%;
padding-right: 0%;
}
.theme-list {
width: 40%;
margin-left: 10%;
}
}
@media (max-width:768px) {
.theme-list {
width: 40%;
min-width: 40%;
margin-left: 8%;
margin-right: 0%;
display: inline-block; 
}
}
@media (max-width:668px) {
.theme-list {
width: 45%;
min-width: 45%;
margin-left: 3%;
}
}
@media (max-width:568px) {
}

/* pulsing circle test */
.hero-btn {
    width: 55px;
    height: 55px;
 /* bottom: -35px; */
    left: 0;
    right: 0;
    margin: 0 auto;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    padding: 10px;
    z-index: 99;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.38);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.38);
   -webkit-animation: pulsate 1s ease-in-out infinite alternate;
    -webkit-animation-iteration-count: infinite;
}
.hero-btn-border {
    width: 45px;
    height: 45px;
    border-radius: 50%;
    border: 1px solid #e6e6e6;
    margin: 0 auto;
    left: 0;
    right: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.btn-arrows {
    text-align: center;
    font-size: 24pt;
    margin-top: -3px;
}

/* animation test 2 */
@-webkit-keyframes anim-subnav {
    0% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 1
    }

    50% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
        opacity: .4
    }

    100% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 1
    }
}

@keyframes anim-subnav {
    0% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 1
    }

    50% {
        -webkit-transform: translateY(3px);
        transform: translateY(3px);
        opacity: .4
    }

    100% {
        -webkit-transform: translateY(6px);
        transform: translateY(6px);
        opacity: 1
    }
}
.subnav {
    -webkit-transform: translateY(6px);
    transform: translateY(6px);
    -webkit-animation-name: anim-subnav;
    animation-name: anim-subnav;
    -webkit-animation-duration: 1.5s;
    animation-duration: 1.5s;
    -webkit-animation-delay: .3s;
    animation-delay: .3s;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
    -webkit-animation-direction: alternate;
    animation-direction: alternate
}
.black-button {

}

/* update header menu */
.site-header {
	position: fixed!important;
	background-color: rgba(255, 255, 255, 0)!important;
}
.site-header.shrink {
	background-color: #fff!important;
	box-shadow: 0 0 50px rgba(0,0,0,.1);
}
.js .nav-primary .menu-item a {
    color: #fff!important;
}
.js .nav-primary .menu-item .menu-item a {
	color: #000;
}

.genesis-nav-menu .sub-menu .menu-item a {
	color: black!important;
	text-align: center!important;
}
.genesis-nav-menu .sub-menu .menu-item a:hover {
    color: #00a39d!important;
}
.js .nav-primary .menu-item a:active {
    color: red!important;
}
.genesis-nav-menu a:hover {

}
.genesis-nav-menu .current-menu-item>a {

}
.genesis-nav-menu a:hover.shrink {

}
.genesis-nav-menu .current-menu-item>a.shrink {

}
.js .nav-primary .menu-item a.shrink {
    color: #2a2b33!important;
}
.js .nav-primary .menu-item a:hover.shrink {
    color: #00d6cc!important;
}

@media (max-width:859px) {
.js .nav-primary .menu-item a {
    color: white!important;
}
.js .nav-primary .menu-item a.shrink {
    color: white!important;
}
.genesis-nav-menu .sub-menu.shrink {
    background-color: #fff!important;
}
.genesis-nav-menu .sub-menu:before.shrink {
    background-color: #fff!important;
}
}
@media (min-width:860px) {
.genesis-nav-menu .sub-menu.shrink {
    background-color: #fff!important;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}
.genesis-nav-menu .sub-menu:before.shrink {
    background-color: #fff!important;
}
}

/* change header logo */
.header-logo-white {
width: 50%;
}
/* remove arrows in menu */
.genesis-nav-menu .menu-item-has-children > a span::after {
    display:none!important;
}
/* edit logo on scroll */
@media all {
    .wp-custom-logo .custom-logo-link {
        background-image: url('/wp-content/uploads/2017/09/cpt-logo-white.png');
        background-size: 50%;
        background-repeat: no-repeat;
    }
}
.custom-logo {
    display: none!important;
}
.custom-logo.shrink {
    display: block!important;
}
@media (max-width:859px) {
.sub-menu {
    display: block!important;
}
.genesis-nav-menu .menu-item-has-children > a span {
  display: none !important;
}
.js .nav-primary {
    background-color: #f1c40f!important;
    box-shadow: -99px 0 0 #f1c40f, 99px 0 0 #f1c40f!important;
    overflow: hidden;
    position: fixed !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 0%!important;
    width: 100%;
    height: 100%;
    float: none;
}
.js .nav-primary:active {
    display: table !important;
}
.js .nav-primary .menu-item a {
    text-align: center!important;
    font-family: Comfortaa;
    font-size: 7.5vw!important;
    font-weight: 100 !important;
    line-height: 1em!important;
    text-transform: lowercase!important;
    padding: 5px 0 !important;
	text-shadow: 3px 3px 4px rgba(0, 0, 0, .18);
}
.genesis-nav-menu .sub-menu {
    width: 100% !important;
    }
}
/*.genesis-nav-menu .sub-menu::before {
        display: none!important;
}*/
.sub-menu-toggle {
    display: none;
}
@media (max-width:860px) {
.nav-primary .wrap {
    width: 100%;
    height: 100%;
    padding: 0px 0;
    display: table;
    position: fixed;
}
.genesis-nav-menu {
/*    position: fixed;
    top: 15%; */
	display: table-cell;
	vertical-align: middle;
}
#menu-header-menu {
    display: table-cell;
    vertical-align: middle;
}
}
@media (max-width:737px) {
.js .nav-primary .menu-item a {
    font-size: 9vw!important;
}
.footer-link { 
	width: 100% !important;
	margin-left: 0%;
	margin-right: 0%;
	float: left;
	margin-bottom: 15px;
}
}
@media (max-width:467px) {
.js .nav-primary .menu-item a {
    font-size: 8vw!important;
}
/* adjust text in hero on home page */
.fl-col.fl-node-59c64481b0dc0.fl-col-small {
    margin-top: 65px;
}
.fl-node-59c64f243fe16 .uabb-heading {
    margin-bottom: 30px;
}
.fl-node-59c64f243fe16 .uabb-subheading {
    margin-bottom: 15px;
}
.mug {
width: 80%;
margin-left: 10%;
}
}
.genesis-nav-menu {
  /*  margin-top: 45px; */
}
/* text and ladder on home page hero */
.hero-header-text {
    color: #fff;
    text-align: left;
    font-family: Comfortaa;
    font-size: 80px;
    font-weight: 100;
    line-height: 1em;
    text-transform: none;
    padding: 5px 0;
}
.hero-pullout-word {
    color: #000;
    text-align: left;
    font-family: 'Playfair Display', serif;
    font-style: italic;
    font-size: 100px;
    font-weight: 800;
    line-height: 0em;
    text-transform: none;
    padding: 5px 0;
}
.hero-header-text-focus {
    color: #fff;
    text-align: left;
    font-family: Comfortaa;
    font-size: 50px;
    font-weight: 100;
    line-height: 1em;
    text-transform: none;
    padding: 5px 0;
}
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-position: 50% 100%;
}
.hero-text-box {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 140px;
}
/* .arrow-down {
    position: absolute;
    bottom: 5%;
    left: 48.5%;
    opacity: 100;
} */
.acorn {
    width: 60%;
    margin-left: 20%;
}
@media (max-width:1324px) {
.hero-header-text {
    font-size: 50px;
    line-height: 1em;
}
.hero-pullout-word {
    font-size: 80px;
}
.hero-header-text-focus {
    font-size: 35px;
    line-height: 1em;
}
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-position: 50% 115%;
}
.hero-text-box {
    max-width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 120px;
}
}
@media (max-width:1025px) {
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-position: 50% 120%;
}
}
@media (max-width:968px) {
}
@media (max-width:860px) {
.hero-header-text {
    font-size: 50px;
    line-height: 1em;
}
.hero-pullout-word {
    font-size: 75px;
}
.hero-header-text-focus {
    font-size: 40px;
}
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-position: 50% 100%;
}
}
@media (max-width:769px) {
.hero-header-text {
    font-size: 60px;
    line-height: .9em;
}
.hero-pullout-word {
    font-size: 80px;
}
.hero-header-text-focus {
    font-size: 50px;
}
.hero-text-box {
    margin-top: 100px;
}
}
@media (max-width:737px) {
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-image: none;
}
}
@media (max-width:415px) {

.fl-node-59c5247144369 .uabb-text-editor {
    font-size: 25px;
    line-height: 25px;
    margin-top: 0px;
}
.fl-node-59c5247144369 .uabb-heading, .fl-node-59c5247144369 .uabb-heading * {
    font-size: 30px;
    line-height: 0px;
}
.fl-node-59c523a08875d .uabb-heading, .fl-node-59c523a08875d .uabb-heading * {
    font-size: 30px;
    line-height: 0px;
}
.fl-node-59c523a08875d .uabb-text-editor {
    font-size: 35px;
    line-height: 10px;
    margin-bottom: 10px;
}
.fl-node-59c5247144369 > .fl-module-content {
    margin-left: 20px;
}
.fl-node-59c4fb25aaaa4 > .fl-row-content-wrap {
   padding-top: 125px;
}

.hero-header-text {
    font-size: 35px;
    line-height: .9em;
}
.hero-pullout-word {
    font-size: 45px;
}
.hero-header-text-focus {
    font-size: 30px;
}
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-position: 50% 100%;
}
.hero-text-box {
    max-width: 95%;
    margin-left: 5%;
    margin-top: 110px;
}
}
@media (max-width:376px) {
.fl-node-59bd2a4aab630 > .fl-row-content-wrap {
    background-size: 80%;
}
.hero-text-box {
    margin-top: 120px;
    margin-left: 0%;
}
}
@media (max-width:321px) {
.hero-text-box {
    margin-top: 100px;
}
.hero-header-text {
    font-size: 30px;
}
.hero-pullout-word {
    font-size: 40px;
}
.hero-header-text-focus {
    font-size: 23px;
}
}
.ladder {
margin-bottom: -455px;
}
.fl-node-59c64481b0f98 > .fl-row-content-wrap {
    margin-bottom:45px;
}
.arrow-down {
    display: none;
}
.padlock {
margin-left: 100px;
}
.contact-form {
    margin-left: 20%;
    margin-right: 20%;
}
@media (max-width:860px) {
.contact-form {
    margin-left: 0%;
    margin-right: 0%;
}
}
.about-header-box {
    height: 85px;
}
.little-me {
    width: 400px;
    border-radius: 15px;
    box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19) !important;
}
.signupbox {
    height: 150px;
    width: 100%;
    background-color: #000000;
}
.right-form {
float: left  !important;
width: 100% !important;
text-align: left !important;
}
.free-gift {
    height: auto;
    width: auto;
    position: relative;
    text-align: center !important;
    float: none;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 0px;
}
.greennewsletternew2 {
font-family: Comfortaa;
width: 100%;
font-size: 10pt;
font-weight: 100;
float: left;
height: 40px;
}
.signupbutton2 {
width: 120px !important;
margin-top: 10px;
padding: 10px !important;
border-radius: 45px !important;
background-color: black !important;
border-style: solid !important;
border-width: 1px !important;
border-color: white !important;
font-family: Comfortaa, sans-serif!important;
font-weight: 600!important;
font-size: 16px!important;
text-transform: none!important;
}
.signupbutton2:hover {
background-color: white!important;
color: black!important;
}
.left-form {
float: left;
text-align: left;
color: #FFFFFF;
font-size: 14pt;
font-family: comfortaa;
font-weight: 100;
}
.SEO-chapter {
width: 14.28%;
}
.landing-text-form {
width: 50%;
}
@media (max-width:768px) {
.ebook-footer {
display: none;
}
.left-form {
text-align: center;
}
.right-form {
width: 80% !important;
margin-left: 10%;
margin-right: 10%;
}
.signupbutton2 {
margin-left: 35%;
width: 30% !important;
margin-right: 35%;
}
.landing-text-form {
width: 80% !important;
max-width: 80% !important;
margin-left: 10% !important;
margin-right: 10% !important;
}
.SEO-chapter {
width: 20% !important;
max-width: 20% !important;
margin-left: 3% !important;
margin-right: 2% !important;
clear: none !important;
float: left !important;
}
}
.widget-title {
    color: #0584aa!important;
}
.blog-signup-box {
    width: 100%;
    float: left;
    background-color:#d15387;
    padding: 25px;
    border-radius: 15px;
	margin-top: 20px;
}
.new-blog-signup-box {
	width: 100%;
	background-color: #e20088;
	padding: 0px;
	border-radius: 15px;
	text-align: center;
	margin-top: 20px;
}
.blog-left-form {
    text-align: center;
    color: white;
    font-size: 14pt;
    font-family: comfortaa;
    font-weight: 100;
    width: 100%;
}
.blog-signup-button {
    width: 30% !important;
    margin-left: 35%;
    margin-right: 35%;
    margin-top: 10px;
    padding: 10px !important;
    border-radius: 45px !important;
    background-color: #d15387 !important;
    color: white!important;
    border-style: solid !important;
    border-width: 2px !important;
    border-color: white !important;
    font-family: Comfortaa, sans-serif !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    text-transform: none !important;
}
.new-blog-signup-button {
	width: 150px !important;
	margin-top: 10px;
	padding: 10px !important;
	border-radius: 45px !important;
	background-color: #e20088 !important;
	color: white !important;
	border-style: solid !important;
	border-width: 2px !important;
	border-color: white !important;
	font-family: Comfortaa, sans-serif !important;
	font-weight: 600 !important;
	font-size: 16px !important;
	text-transform: none !important;
}
.new-blog-signup-button:hover {
    background-color: white !important;
    color: #e20088!important;
}
.blog-signup-button:hover {
    background-color: white !important;
    color: #d15387!important;
}
.me-sidebar {
    text-align: center;
    margin-top: 40px;
    margin-bottom: 0px;
}
.sidebar-signup-box {
    float: right;
	width: 280px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-radius: 15px;
	position: fixed;
}
.sidebar-signup-box-inside {
    float: right;
	width: 280px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 25px;
	padding-bottom: 25px;
	border-radius: 15px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
	border-style: solid;
	border-width: 1px;
	border-color: #db0089;
}
.sidebar-left-form {
    text-align: center;
    color: rgb(98, 98, 98);
    font-size: 14pt;
    font-family: comfortaa;
    font-weight: 100;
    width: 100%;
}
.sidebar-free-gift {
    text-align: center;
}
.sidebar-signup-button {
    width: 50% !important;
    margin-left: 25%;
    margin-right: 25%;
    margin-top: 10px;
    padding: 10px !important;
    border-radius: 45px !important;
    background-color: white !important;
    color: #0584aa !important;
    border-style: solid !important;
    border-width: 1px !important;
    border-color: #0584aa !important;
    font-family: Comfortaa, sans-serif !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    text-transform: none !important;
}
.sidebar-signup-button:hover {
    background-color: #0584aa!important;
    color: white !important;
    border-color: #0584aa!important;
}
.button.sidebar-signup-button::before {
	content: "\f290\0020";
	font-family: "FontAwesome" !important;
	font-size: 14px;
	font-weight: 100;
}
@media (max-width:668px) { 
.blog-signup-button {
    width: 50% !important;
    margin-left: 25%;
    margin-right: 25%;
}
.support-package-box {
    width: 90% !important;
    max-width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 25px;
}
.landing-text-form {
width: 90% !important;
max-width: 90% !important;
margin-left: 5% !important;
margin-right: 5% !important;
}
.right-form {
width: 90% !important;
margin-left: 5%;
margin-right: 5%;
}
.signupbutton2 {
margin-left: 25%;
width: 50% !important;
margin-right: 25%;
}
.SEO-chapter {
width: 48% !important;
max-width: 48% !important;
margin-left: 1% !important;
margin-right: 1% !important;
}
}
@media (min-width: 1023px) {
.content-sidebar .content {
    width: 70%;
}
.sidebar-primary {
    width: 25%!important;
}
}
@media (max-width: 1023px) {
.sidebar-primary {
    display: none;
}
}
/* social icons in sidebar */
.sidebar-social {
	text-align: center;
	margin-bottom: 25px;
}

.dashicons.dashicons-twitter {
    width: 45px;
    height: 45px;
    font-size: 45px;
    color: #00d6cc;
    margin-left: 10px;
    margin-right: 10px;
}
.dashicons.dashicons-twitter:hover {
    color: black;
}
.dashicons.dashicons-facebook-alt {
    width: 45px;
    height: 45px;
    font-size: 45px;
    color: #00d6cc;
    margin-left: 10px;
    margin-right: 10px;

}
.dashicons.dashicons-facebook-alt:hover {
    color: black;
}
.me-text-sidebar {
    margin-top: 35px;
    margin-bottom: -25px;
}
.archive .site-header {
	background-color: #fff!important;
	box-shadow: 0 0 50px rgba(0,0,0,.1);
}
.archive .hero-section {
display: block !important;
padding: 100px 0;
background-image: url(https://cptcreative.com/wp-content/uploads/2017/10/Hero-pattern-03.png);
}
.archive .overlay::after {
background: #00d6cc !important;
background: -moz-linear-gradient(to top, #00d6cc 50%, #03a2a2)!important;
background: -webkit-linear-gradient(to top, #00d6cc 50%, #03a2a2)!important;
background: linear-gradient(to top, #00d6cc 50%, #03a2a2)!important;
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#000', endColorstr='#000', GradientType=1);
}
.hero-section h1 {
    font-family: Allura;
    font-weight: 400;
    font-size: 60px !important;
    line-height: 60px;
    max-width: 100%!important;
}
.wp-caption-text {
    display: none;
}
.photo-edit-badge {
    margin-top: -60px;
    margin-bottom: 40px;
    margin-left: 10px;
}
.comment-form-url {
    display: none;
}
.after-entry, .author-box {
    display: none;
}
.signature {
    color: #0a0000;
    font-family: Allura;
    font-weight: 400;
    font-size: 60px;
    line-height: 40px;
    margin-bottom: 45px;
    margin-top: 25px;
}
/* Website Questionnaire form */
.question-text {
    font-weight: 600;
    color: black;
}
@media all {
    .woocommerce div.product div.summary {
        margin-top: 45px!important;
    }
}
.home-logo {
	width: 100px!important;
	height: 100px!important;
	background-image: url("https://cptcreative.com/wp-content/uploads/2017/11/Logo.png")!important;
}

/* move the header down when logged in */
body.admin-bar .site-header {
	margin-top: 32px;
}

/* Make the 'contact' link in the menu look like a button */
@media (min-width: 860px) {
.genesis-nav-menu .menu-item:last-of-type a {
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background-color: white;
	color: #00d6cc !important;
	border-radius: 50px;
	margin-top: 12px;
	border-style: solid;
	border-width: 1px;
	border-color: white;
	margin-left: 15px;
}
.genesis-nav-menu .menu-item:last-of-type a:hover {
	background-color: #00d6cc;
	color: white !important;
	background: -webkit-linear-gradient(white, white);
	background: linear-gradient(white, white);
	-webkit-background-clip: text;
	background-clip: text;
} 
/* Change the 'contact' link in the menu after scroll - shrink */
.genesis-nav-menu .menu-item:last-of-type a.shrink {
	background-color: #00d6cc;
	color: white !important;
	border-color: #00d6cc;
}
.genesis-nav-menu .menu-item:last-of-type a:hover.shrink {
	background-color: white;
	color: #00d6cc !important;
	border-color: #00d6cc;
	background: -webkit-linear-gradient(#00d6cc, #00d6cc);
	background: linear-gradient(#00d6cc, #00d6cc);
	-webkit-background-clip: text;
	background-clip: text;
}
} 


/* speed up all hover transitions */
.button, .gallery img, a, button, input:focus, input[type="button"], input[type="reset"], input[type="submit"], p, textarea:focus {
	-webkit-transition: all .0s ease!important;
	transition: all .0s ease!important;
}

/* make menu font slightly larger */
@media (min-width: 860px) {
	.genesis-nav-menu {
		font-size: 14px!important;
	}
}
/* make last submenu item disapear so it isn't a button! */
.go-away {
	display: none!important
}

/* make the required icon in form red */
.required-icon {
	color: red;
	float: right;
	margin-left: 10px;
	font-weight: 700;
}
.form-label {
    font-family: Comfortaa, sans-serif;
	float: left;
	color: black;
}

/* main hero text on home page */
.main-text-box {
	text-align: center;
}

.main-text-white-left {
    font-family: Comfortaa, sans-serif;
	color: white;
	font-size: 7vw;
	display: inline-block;
	text-align: center;
	font-weight: 300;
}
.main-text-black {
    font-family: Allura, serif;
	color: black;
	font-size: 13vw;
	display: inline-block;
	text-align: center;
	margin-left: 45px;
	margin-right: 45px;
	margin-top: -58px
}
.main-text-white-right {
    font-family: Comfortaa, sans-serif;
	color: white;
	font-size: 7vw;
	display: inline-block;
	text-align: center;
	font-weight: 300;
}

@media (max-width: 859px) {
.main-text-white-left {
	font-family: Comfortaa, sans-serif;
	color: white;
	font-size: 4em;
	width: 100%;
}
.main-text-black {
	font-family: Allura, serif;
	color: black;
	font-size: 8em;
	margin-top: -95px;
	margin-bottom: -85px;
}
.main-text-white-right {
	font-family: Comfortaa, sans-serif;
	color: white;
	font-size: 4em;
	width: 100%;
}	
}

/* popup box styling */

.pop-up-picture {
	float: left;
	width: 40%;
	margin-right: 20px;
}
.pop-up-text {
	text-align: center;
	font-family: Comfortaa;
	font-size: 18px;
	padding-top: 5px;
	color: rgb(103, 103, 103);
	line-height: 20px;
	font-weight: 100;
}
.pop-up-text2 {
	text-align: center;
	font-family: Comfortaa;
	font-size: 24px;
	padding-top: 0px;
	color: black;
	line-height: 25px;
	font-weight: 600;
}
.mini-pop-up-text {
	text-align: center;
	font-family: Comfortaa;
	font-size: 16px;
	padding-top: 5px;
	color: rgb(103, 103, 103);
	line-height: 20px;
	font-weight: 100;
}
.mini-pop-up-text2 {
	text-align: center;
	font-family: Comfortaa;
	font-size: 18px;
	padding-top: 15px;
	color: black;
	line-height: 20px;
	font-weight: 600;
}
.fl-builder-content-3516 {		
	max-width: 200px!important;
	padding: 0px!important;
	float: right;
	/* margin-top: -75px; */
}
.pop-up-text-red {
	color: #ce0044;
	float: left;
	font-weight: 800;
}
.pop-up-text-red-sidebar {
	color: #ce0044;
	display: inline-block;
	font-weight: 800;
}
.pop-up-button {
	text-align: center!important;
	border-style: solid!important;
	border-color: #e20088!important;
	color: white!important;
	border-width: 2px!important;
	border-radius: 45px!important;
	width: 165px!important;
	float: right!important;
	padding: 10px!important;
	background-color: #e20088!important;
	text-transform: unset!important;
}
.pop-up-button:hover {
	border-color: #e20088!important;
	color: #e20088!important;
	background-color: white!important;
}
.sidebar-signup-button2 {
	text-align: center !important;
	border-style: solid !important;
	border-color: #db0089 !important;
	color: white !important;
	border-width: 2px !important;
	border-radius: 45px !important;
	width: 100% !important;
	padding: 10px!important;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	background-color: #db0089 !important;
	text-transform: unset !important;
	font-size: 12pt!important;
}
.sidebar-signup-button2:hover {
	border-color: #db0089!important;
	color: #db0089!important;
	background-color: white!important;
}
.fl-builder-content-3511 {
	padding: 0px!important;
	margin-top: 10px;
}

/* edit the style of the button on the SEO landing page signup form */
.seo-signup-button {
	width: 120px !important;
	margin-top: 10px;
	padding: 10px !important;
	border-radius: 45px !important;
	background-color: transparent !important;
	border-style: solid !important;
	border-width: 2px !important;
	border-color: white !important;
	font-family: Comfortaa, sans-serif !important;
	font-weight: 600 !important;
	font-size: 16px !important;
	text-transform: none !important;
}
.seo-signup-button:hover {
	color: #0d6488!important;
	background-color: white!important;	
}

/* Website review sales page buy button */
.buy-now-button {
	border-style: solid!important;
	border-width: 2px!important;
	border-color: #f1c40f!important;
}



/* add a bit of top margin to the send button on the contact form at the bottom of sales pages as it can't be done in Beaver Builder */
.fl-node-5aad2e1becbb1 .uabb-cf7-style input[type="submit"] {
    margin-top: 15px;
}

/* edit the text on the contact me signup form */
.tick-signup-text {
	font-family: Comfortaa, sans-serif!important;
	font-size: 13px;
	font-weight: 300;
	margin-bottom: 15px;
	color: black;
}

/* Remove the 'X' box in teh Cookies bar, leaving just the accept button. */
#seopress-user-consent-close {
	display: none;
}

/* Old GDPR Cookie plugin CSS */
/*@media (max-width:768px) { 
    .cookie-bar-bar .ctcc-inner {
        display: -webkit-block!important;
        display: block!important;
    }
}
/* edit the cookie accept button on blog pages to match rest of site */
/*#catapultCookie {
    border: 0;
    border-radius: 5px;
    cursor: pointer;
    font-family: Montserrat,Helvetica,sans-serif;
    font-weight: 600;
    font-size: 13.12px;
    text-transform: uppercase;
    padding: 1em 3em;
    text-decoration: none;
    white-space: nowrap;
    display: inline-block;
    width: auto;
}
.ctcc-left-side {
	font-size: 14px;
}
button#catapultCookie {
	border-radius: 45px;
}*/


/* small GDPR text formatting for forms */
.tick-to-confirm {
	text-align: center;
}

/* add GDPR compliance text to text under blog comments */
.blog-privacy-text {
	text-align: center;
	font-size: 10pt;
    margin-bottom: 25px;
}



/* add coding for Care Plan price table */
.price-table {
	border-style: solid;
	border-width: 1px;
	border-color: black;
}

/*.uabb-pricing-table-outter-1:hover {
	box-shadow: 0px 0px 15px #c8c8c8;
}
.uabb-pricing-table-outter-3:hover {
	box-shadow: 0px 0px 15px #c8c8c8;
}*/
.uabb-pricing-table-outter-1 {
	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
}
.uabb-pricing-table-outter-2 {
	box-shadow: 0px 0px 15px #c8c8c8;
    z-index:3;
	margin-top: 10px!important;
}
.uabb-pricing-table-outter-3 {
	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
}
.uabb-pricing-table-outter-4 {
	border-style: solid;
	border-width: 1px;
	border-color: lightgrey;
	border-left-width: 0px;
}
.pound-sign {
	font-family: Comfortaa;
	display: inline-block;
	font-weight: 300;
	font-size: 0.5em;
	margin-right: 3px;
}
.text-under-pricetable-header {
	font-family: Comfortaa;
	display: inline-block;
	color: black;
	font-weight: 300;
	font-size: 0.4em;
	margin-top: 5px;
	margin-bottom: 20px;
	float: left;
	clear: left;
	width: 100%;
}
.uabb-pricing-table-features li {
	padding: 5px 10px!important;
}

/* code for the start here form */
.form-frame {
	width: 30%;
	margin-left: 1%;
	margin-right: 1%;
	float: left;
}
span.wpcf7-list-item {
	display: block;
}
@media (max-width:812px) { 
.form-frame {
	width: 100%;
	margin-left: 0%;
	margin-right: 0%;
	float: left;
}
}
/* mak ethe black text in hero section a bit skewed on an angle */
.fl-node-5ca604fdd98ce p.uabb-infobox-title {
	-ms-transform: skewY(-5deg);
	-webkit-transform: skewY(-5deg);
	transform: skewY(-5deg);
}
.fl-node-5c12730d33d8e p.uabb-infobox-title {
	-ms-transform: skewY(-5deg);
	-webkit-transform: skewY(-5deg);
	transform: skewY(-5deg);	
}
.fl-node-5cdee1b2a883c p.uabb-infobox-title {
	-ms-transform: skewY(-5deg);
	-webkit-transform: skewY(-5deg);
	transform: skewY(-5deg);		
}
.fl-node-5ce28008c143e p.uabb-infobox-title {
	-ms-transform: skewY(-5deg);
	-webkit-transform: skewY(-5deg);
	transform: skewY(-5deg);	
}
.fl-node-5db01e1d11ee0 p.uabb-infobox-title {
	-ms-transform: skewY(-5deg);
	-webkit-transform: skewY(-5deg);
	transform: skewY(-5deg);	
}
/* generic shadow for buttons */
.box-shadow {
	box-shadow: 0px 15px 30px -15px rgba(10,10,10,0.62)!important;
}

/* Make login text on checkout bigget */
.woocommerce-info {
    font-size: 20px!important;
}